--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Clear existing authentication errors.
full_name: Merb::Authentication::Errors#clear!
is_singleton: false
name: clear!
params: ()
visibility: public
